## captainblood-archive-keyring 2022.1~deb8u1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install
GPG_KEY_ID=0xF969C0407114B0C2
GPG_KEY_FILE=src/etc/apt/trusted.gpg.d/captainblood-archive-keyring.gpg
GPG_KEY_SERVER=hkps://hkps.pool.sks-keyservers.net
GPG_KEY_SERVER_CA=sks-keyservers.netCA.pem
GPG_TEMP_DIR:=$(shell mktemp -d)

all: 

update:
	cp "$(GPG_KEY_SERVER_CA)" "$(GPG_TEMP_DIR)"
	echo "hkp-cacert $(GPG_TEMP_DIR)/$(GPG_KEY_SERVER_CA)" > "$(GPG_TEMP_DIR)/dirmngr.conf"
	gpg --homedir "$(GPG_TEMP_DIR)" --keyserver "$(GPG_KEY_SERVER)" --recv-keys "$(GPG_KEY_ID)"
	gpg --homedir "$(GPG_TEMP_DIR)" --export --export-options export-minimal "$(GPG_KEY_ID)" > "$(GPG_KEY_FILE)"
	gpg --homedir "$(GPG_TEMP_DIR)" --list-keys "$(GPG_KEY_ID)"
	rm -rf "$(GPG_TEMP_DIR)"

install:
	$(INSTALL) -d $(DESTDIR)/etc/apt/trusted.gpg.d
	$(INSTALL) -m 644 src/etc/apt/trusted.gpg.d/*.gpg $(DESTDIR)/etc/apt/trusted.gpg.d

clean:
