## captainblood-archive-keyring 2022.1~deb7u1

=== debian/changelog ===
captainblood-archive-keyring (2022.1~deb7u1) wheezy; urgency=medium

  * Rebuild for wheezy
  * [7f84d6e] Update keyring for 2022

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 02 Jan 2022 16:47:06 +0100

captainblood-archive-keyring (2021.1~deb7u1) wheezy; urgency=medium

  * Rebuild for wheezy
  * [4a4c390] Revert Standards-Version to 3.9.4
  * [e823bdd] Revert debhelper compatibility level to 9
  * [5fe66f5] Add Build-Depends dpkg-dev (>= 1.16.1~)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Dec 2020 20:34:18 +0100

captainblood-archive-keyring (2021.1) unstable; urgency=medium

  * [624a208] Add SKS pool CA certificate
  * [e91d8f9] Update keyring for 2021
  * [1fd583c] debian/copyright: update copyright year to 2021
  * [8ed11b5] Bump Standards-Version to 4.5.1
  * [3350ee4] Drop old lintian overrides:
    - testsuite-autopkgtest-missing
    - extended-description-is-probably-too-short

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Dec 2020 20:22:58 +0100

captainblood-archive-keyring (2020.1) unstable; urgency=medium

  * [cdd7d88] Update keyring for 2020
  * [9a01100] debian/copyright: update copyright year to 2020
  * [0570a79] Bump Standards-Version to 4.4.1

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 02 Dec 2019 11:54:50 +0100

captainblood-archive-keyring (2019.5) unstable; urgency=medium

  * [bdbb890] Remove code to delete key from main keyring.
    It's not the package's job to cleanup the main keyring. This also
    lightens the dependencies, since from Buster onwards, gnupg's priority
    was lowered to optional, as APT never relied on it to use keys (only to
    manage them).
  * [45554af] debian/rules: remove unused buildflags
  * [9487d02] Bump Standards-Version to 4.3.0
  * [74ddd1b] Bump debhelper compatibility level to 12

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 15 Jul 2019 16:21:36 +0200

captainblood-archive-keyring (2019.4) unstable; urgency=medium

  * [6aff817] Fix key removal from main keyring function (again)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 05 Dec 2018 16:31:55 +0100

captainblood-archive-keyring (2019.3) unstable; urgency=medium

  * [04684ef] Better implement key removal from main keyring
  * [196eab8] Really bump debhelper compat level to 11

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 04 Dec 2018 15:44:21 +0100

captainblood-archive-keyring (2019.2) unstable; urgency=medium

  * [14175bb] Change package name
  * [38e462c] Remove key from main keyring if applicable

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 02 Dec 2018 19:35:30 +0100

captainblood-keyring (2019.1) unstable; urgency=medium

  * [ab06d19] Makefile: update key from keyserver
  * [cbdaf98] Update keyring for 2019
  * [4b7ab3e] debian/copyright: update copyright year to 2019
  * [2fda5e8] Bump Standards-Version to 4.2.1
  * [28d7390] Bump debhelper compat level to 11
  * [6255db6] debian/control: add "Rules-Requires-Root" field
  * [5949a5b] debian/control: remove "Bugs" field
  * [d833c9c] Override lintian warning about missing test suite
  * [1f9c3d2] Override lintian warning about file in /etc/apt/trusted.gpg.d

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Dec 2018 20:21:48 +0100

captainblood-keyring (2018.1) unstable; urgency=medium

  * [671244a] Update keyring for 2018
  * [75e6765] debian/copyright: update copyright year to 2018
  * [e844b8a] Bump Standards-Version to 4.1.2
    - Priority: extra -> optional

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 02 Dec 2017 17:04:21 +0100

captainblood-keyring (2017.01.03) unstable; urgency=low

  * [81ab221] Update keyring for 2017
  * [a1a72c1] Bump Standards-Version to 3.9.8, no changes required
  * [02f2ead] Bump debhelper compat level to 10, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 03 Jan 2017 09:25:28 +0100

captainblood-keyring (1.3) unstable; urgency=medium

  * Remove personal key from Makefile
  * Remove personal key from keyring
  * Replace gnupg by gpgv in Depends and move gnupg to Recommends

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 17 Mar 2016 18:45:12 +0100

captainblood-keyring (1.2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.7, no changes required
  * Add Automatic Signing Key to Makefile
  * Add Automatic Signing Key to keyring

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 24 Feb 2016 13:49:32 +0100

captainblood-keyring (1.1) unstable; urgency=medium

  * Add update command to Makefile
  * Add (empty for now) debian/gbp.conf
  * Update keyring for 2016

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 27 Dec 2015 15:47:02 +0100

captainblood-keyring (1.0) stable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 21 Dec 2014 16:09:31 +0100
