=== debian/control ===
Source: captainblood-archive-keyring
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Homepage: http://www.captainblood.org
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Rules-Requires-Root: no

Package: captainblood-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Replaces: captainblood-keyring (<< 2019.2~)
Breaks: captainblood-keyring (<< 2019.2~)
Description: GnuPG archive key of the captainblood repository
 The captainblood repository digitally signs its files. This package contains
 the repository key used for that, provided in a fragment file for apt.

Package: captainblood-keyring
Architecture: all
Depends: captainblood-archive-keyring (>= ${source:Version}), ${misc:Depends}
Description: Transitional dummy package for captainblood-archive-keyring
 This is a transitional dummy package. It can safely be removed.
