## captainblood-archive-keyring 2022.1~deb8u1

=== debian/changelog ===
captainblood-archive-keyring (2022.1~deb8u1) jessie; urgency=medium

  * Rebuild for jessie
  * [befac8c] Update keyring for 2022

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 02 Jan 2022 18:58:36 +0100

captainblood-archive-keyring (2021.1~deb8u1) jessie; urgency=medium

  * Rebuild for jessie
  * [8e9a2eb] Revert Standards-Version to 3.9.6
  * [157fa82] Revert debhelper compatibility level to 9

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Dec 2020 20:32:51 +0100
