## captainblood-archive-keyring 2026.1~deb9u1

=== debian/changelog ===
captainblood-archive-keyring (2026.1~deb9u1) stretch; urgency=medium

  * [a7e68f9] Rename Debian branch (DEP-14)
  * [d308383] Update keyring for 2026
  * [31b33a5] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Dec 2025 12:54:24 +0100

captainblood-archive-keyring (2025.1~deb9u1) stretch; urgency=medium

  * [009dd23] Remove old transitional package
  * [1cee237] Remove old useless SKS CA certificate
  * [ede5bec] Update files hierarchy
    - Export key in both OpenPGP binary format and ASCII armored format
    - Install binary key in /usr/share/keyrings
    - Install ASCII key in /etc/apt/trusted.gpg.d
  * [8fa7c93] Update keyring for 2025
  * [9171580] Update copyright years
  * [d77de35] Revert previous installation paths
    - Install only binary key in /etc/apt/trusted.gpg.d

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 06 Dec 2024 08:35:21 +0100

captainblood-archive-keyring (2024.1~deb9u1) stretch; urgency=medium

  * [6e8c9e0] Update keyring for 2024
  * [befb1ac] debian/copyright: update copyright year to 2024
  * [6b85c48] Silence lintian warning about short extended description

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 15:45:17 +0100

captainblood-archive-keyring (2023.1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Dec 2022 13:38:34 +0100

captainblood-archive-keyring (2023.1) unstable; urgency=medium

  * [b825cbd] Update keyserver in Makefile
  * [5cc08b0] Update keyring for 2023
  * [fa43609] debian/copyright: update copyright year to 2023

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Dec 2022 13:31:51 +0100

captainblood-archive-keyring (2022.1) unstable; urgency=medium

  * [2bded1d] Makefile: use Ubuntu keyserver (sks-keyservers pool is dead)
  * [014807a] Update keyring for 2022
  * [68ce10f] debian/copyright: update copyright year to 2022
  * [c632c74] Bump Standards-Version to 4.6.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 02 Dec 2021 19:50:49 +0100
