=== debian/control ===
Source: captainblood-archive-keyring
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Homepage: http://www.captainblood.org
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10)
Rules-Requires-Root: no

Package: captainblood-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG archive key of the captainblood repository
 The captainblood repository digitally signs its files. This package contains
 the repository key used for that, provided in a fragment file for apt.
