## captainblood-archive-keyring 2026.1~deb10u1

=== Makefile ===
# Minimalistic Makefile

INSTALL = /usr/bin/install
GNUPG_DIR = gnupg_homedir
KEY_SERVER = hkps://keyserver.ubuntu.com
KEY_GRIP = 38D8FF185739B69C4FBC590CF969C0407114B0C2
KEY_DIR = keyrings
KEY_FILE = captainblood-archive-keyring

all: 

update:
	$(INSTALL) -d $(KEY_DIR)
	$(INSTALL) -d -m 700 $(GNUPG_DIR)
	gpg --homedir $(GNUPG_DIR) --keyserver $(KEY_SERVER) --recv-keys $(KEY_GRIP)
	gpg --homedir $(GNUPG_DIR) --export --export-options export-minimal $(KEY_GRIP) > $(KEY_DIR)/$(KEY_FILE).gpg
	gpg --homedir $(GNUPG_DIR) --export --export-options export-minimal --armor $(KEY_GRIP) > $(KEY_DIR)/$(KEY_FILE).asc
	rm -rf "$(GNUPG_DIR)"

install:
	$(INSTALL) -d $(DESTDIR)/etc/apt/trusted.gpg.d
	$(INSTALL) -m 644 $(KEY_DIR)/$(KEY_FILE).gpg $(DESTDIR)/etc/apt/trusted.gpg.d

clean:
