=== debian/changelog ===
captainblood-archive-keyring (2026.1~deb10u1) buster; urgency=medium

  * [245f260] Rename Debian branch (DEP-14)
  * [e0d3c9c] Update keyring for 2026
  * [66a1921] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Dec 2025 12:53:48 +0100

captainblood-archive-keyring (2025.1~deb10u1) buster; urgency=medium

  * [3d47548] Remove old transitional package
  * [3ec784a] Remove old useless SKS CA certificate
  * [225c4bf] Update files hierarchy
    - Export key in both OpenPGP binary format and ASCII armored format
    - Install binary key in /usr/share/keyrings
    - Install ASCII key in /etc/apt/trusted.gpg.d
  * [76b1ee1] Update keyring for 2025
  * [c44ba6b] Update copyright years
  * [1b9a5f1] Revert previous installation paths
    - Install only binary key in /etc/apt/trusted.gpg.d

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 06 Dec 2024 08:32:18 +0100

captainblood-archive-keyring (2024.1~deb10u1) buster; urgency=medium

  * [8ca94aa] Update keyring for 2024
  * [c11ffb4] debian/copyright: update copyright year to 2024
  * [f961385] Silence lintian warning about missing test suite
  * [79b3fb6] Silence lintian warning about changelog missing entry
  * [668861a] Silence lintian warning about short extended description

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 15:42:43 +0100

captainblood-archive-keyring (2023.1~deb10u1) buster; urgency=medium

  * Rebuild for buster

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Dec 2022 13:37:09 +0100
