=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
 Homepage: http://www.captainblood.org
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
 Rules-Requires-Root: no
 
 Package: captainblood-archive-keyring
