## captainblood-archive-keyring 2026.1~deb11u1

=== debian/changelog ===
captainblood-archive-keyring (2026.1~deb11u1) bullseye; urgency=medium

  * [99296d9] Rename Debian branch (DEP-14)
  * [56e1f11] Update keyring for 2026
  * [b14c08b] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Dec 2025 12:53:32 +0100

captainblood-archive-keyring (2025.1~deb11u1) bullseye; urgency=medium

  * [843b63f] Remove old transitional package
  * [d51397c] Remove old useless SKS CA certificate
  * [83a02f6] Update files hierarchy
    - Export key in both OpenPGP binary format and ASCII armored format
    - Install binary key in /usr/share/keyrings
    - Install ASCII key in /etc/apt/trusted.gpg.d
  * [3497e53] Update keyring for 2025
  * [c748ccb] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 06 Dec 2024 08:26:32 +0100

captainblood-archive-keyring (2024.1~deb11u1) bullseye; urgency=medium

  * [a824f7b] Update keyring for 2024
  * [f8dbad3] debian/copyright: update copyright year to 2024
  * [1c65bc1] Silence lintian warning about changelog missing entry

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 15:10:04 +0100

captainblood-archive-keyring (2023.1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Dec 2022 13:35:15 +0100
