## captainblood-archive-keyring 2026.1~deb12u1

=== debian/changelog ===
captainblood-archive-keyring (2026.1~deb12u1) bookworm; urgency=medium

  * [d004d2e] Rename Debian branch (DEP-14)
  * [8671104] Update keyring for 2026
  * [1f02405] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Dec 2025 12:53:11 +0100

captainblood-archive-keyring (2025.1~deb12u1) bookworm; urgency=medium

  * [ab1338f] Remove old transitional package
  * [9550d34] Remove old useless SKS CA certificate
  * [f33f754] Update files hierarchy
    - Export key in both OpenPGP binary format and ASCII armored format
    - Install binary key in /usr/share/keyrings
    - Install ASCII key in /etc/apt/trusted.gpg.d
  * [1a0198d] Update keyring for 2025
  * [9aa62df] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 06 Dec 2024 08:25:36 +0100

captainblood-archive-keyring (2024.1~deb12u1) bookworm; urgency=medium

  * [20df568] Set Debian branch in debian/gbp.conf
  * [bd094e6] Update keyring for 2024
  * [5a9a2b5] debian/copyright: update copyright year to 2024
  * [b36fe7f] Bump Standards-Version to 4.6.2
  * [95dab55] Silence lintian warning about changelog missing entry

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 15:02:08 +0100
