## captainblood-archive-keyring 2026.1~deb13u1

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,9 @@
 	rm -rf "$(GNUPG_DIR)"
 
 install:
+	$(INSTALL) -d $(DESTDIR)/usr/share/keyrings
 	$(INSTALL) -d $(DESTDIR)/etc/apt/trusted.gpg.d
-	$(INSTALL) -m 644 $(KEY_DIR)/$(KEY_FILE).gpg $(DESTDIR)/etc/apt/trusted.gpg.d
+	$(INSTALL) -m 644 $(KEY_DIR)/$(KEY_FILE).gpg $(DESTDIR)/usr/share/keyrings
+	$(INSTALL) -m 644 $(KEY_DIR)/$(KEY_FILE).asc $(DESTDIR)/etc/apt/trusted.gpg.d
 
 clean:
