=== debian/changelog ===
captainblood-archive-keyring (2026.1~deb13u1) trixie; urgency=medium

  * [2f8bbe0] Bump Standards-Version to 4.7.2
  * [f1d6e47] Set Debian branch in debian/gbp.conf
  * [124e476] Update keyring for 2026
  * [5e96f49] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Dec 2025 12:52:51 +0100

captainblood-archive-keyring (2025.1) unstable; urgency=medium

  * [75c4126] Remove old transitional package
  * [c26534a] Remove old useless SKS CA certificate
  * [bf965cc] Update files hierarchy
    - Export key in both OpenPGP binary format and ASCII armored format
    - Install binary key in /usr/share/keyrings
    - Install ASCII key in /etc/apt/trusted.gpg.d
  * [75f4f14] Update keyring for 2025
  * [ec2c1d1] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 06 Dec 2024 08:21:23 +0100

captainblood-archive-keyring (2024.1) unstable; urgency=medium

  * [e0c49ad] Update keyring for 2024
  * [0b5ba47] debian/copyright: update copyright year to 2024
  * [cf4d5e6] Bump Standards-Version to 4.6.2

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 14:42:28 +0100
