## captainblood-archive-keyring 2026.1

=== debian/changelog ===
captainblood-archive-keyring (2026.1) unstable; urgency=medium

  * [2f8bbe0] Bump Standards-Version to 4.7.2
  * [cb4905d] Update keyring for 2026
  * [88db72f] Update copyright years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 03 Dec 2025 12:52:24 +0100
